[ejabberd] 2.1.8 says it's running 2.1.7

Konstantin Khomoutov flatworm at users.sourceforge.net
Thu Jul 28 16:58:59 MSD 2011


On Thu, 28 Jul 2011 08:33:57 -0400
zhong ming wu <mr.z.m.wu at gmail.com> wrote:

> This is a serious problem and very surprising that it seems to be
> unreported.  Maybe this server is not as heavily used as I thought.
I don't quite get how this turns out to be a serious problem.
For instance, I can't even recall what exact version my production
server runs, let alone what it shows in the logs about this.


More information about the ejabberd mailing list